OpenVDB 11.0.0

Loading...
Searching...
No Matches
Public Types | List of all members
NanoNode< BuildT, 0 > Struct Template Reference

`#include <nanovdb/NanoVDB.h>`

## Public Types
using | Type = NanoLeaf< BuildT >
using | type = NanoLeaf< BuildT >

## Member Typedef Documentation

## ◆ Type

template<typename BuildT >

using Type = NanoLeaf<BuildT>

## ◆ type

template<typename BuildT >

using type = NanoLeaf<BuildT>